author: MFN
name: Schematics
main: cool.domsgames.schematics.Schematics
version: 1.0
api-version: 1.18
commands:
  schematics:
    aliases:
      - schematic
      - sch
    description: "Manage schematics"
    permission: "schematics.use"
    usage: "/schematics"